@font-face {
    font-family: 'VeneerCleanReg';
    src: url('../fonts/VeneerClean-Reg.woff2') format('woff2'),
        url('../fonts/VeneerClean-Reg.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}




body{
	background: url('../img/bg.jpg') no-repeat bottom center; 
	-webkit-background-size: contain;
      -moz-background-size: contain;
      -o-background-size: contain;
      background-size: contain;
	font-family: 'VeneerCleanReg', sans-serif;
	background-color:  #010101;
}
#header{
	width:  100%;
}
#border{
	position: absolute;
	top: 5%;
	bottom: 5%;
	right: 5%;
	left: 5%;
	border: 1px solid #ffcc00;
}
.recipe{
	margin-top: 5%;
}

.last{
	margin-bottom:  100px;
}

.ingredients{
	color:  #FFF;
}
.ingredients h2{
	font-size:  100%;
	color: #ffcc00;
}
.ingredients h4{
	font-size: 80%;
	color: #ffcc00;
	margin-bottom: 0;
	margin-top: 1rem;
}

.ingredients p{
	font-size: 60%;
	line-height: 1.2em;
	padding-right: 5px;
	margin-bottom: 0;
}

.responsive-img{
        width: 100%;
        height: auto;
      }

.buy-btn{
	padding: 1% 5%;
	background-color:  #ffcc00;
	color: #FFF;
	width:  100%;
	font-size: 80%;
	text-decoration: none;
	display: inline-block;
	text-align: center;
}
@media (min-width: 769px) {
	.ingredients{
		font-size: 380%;
	}
}

@media (max-width: 768px) {
	#message{
		text-align: center;
	}
	#instructions h2{
		font-size:  1.5em;
	}
	#message h2{
		font-size:  2em;
	}
	#message p{
		font-size:  1.1em;
		width:  100%;
	}
	#cta h3, #claim h3{
		font-size:  1.5em;
	}
	#cta a{
		font-size:  1.1em;
	}
	#family{
		min-height:  250px;
	}
	#drimify-container{
		margin-bottom: -80px;
	}
	#pack-shot{
		display:  none;
	}
	#coupon-claim-copy{
		text-align: center;
	}
}